API referenceDomains

List senders

GET/domains/{id}/senders

From-addresses saved on the domain.

Authorization

apiKey
AuthorizationBearer <token>

A project API key: Authorization: Bearer s0_…

In: header

Path Parameters

id*string
Length1 <= length <= 64

Query Parameters

limit?integer
Range1 <= value <= 100
after?string
Length1 <= length <= 64
before?string
Length1 <= length <= 64

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/domains/string/senders"
{  "object": "list",  "has_more": true,  "data": [    {      "object": "sender",      "id": "string",      "domain_id": "string",      "email": "string",      "name": "string",      "reply_to": [        "string"      ],      "from": "string",      "created_at": "2019-08-24T14:15:22Z"    }  ]}